body {
	background-attachment: fixed;
	background-image: url(img/bg_1.gif);
	background-repeat: repeat;
	background-position: left top;
	font-size: 10pt;
	color: #333333;


}
td {
	font-size: 10pt;
	color: #333333;

}
.font_12_b {
	font-size: 12pt;
	font-weight: bold;
}
.font_10_r {
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
}
.font_12 {
	font-size: 12pt;
	font-weight: normal;
}
